html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
	display: block
}

img {
	max-width: 100%;
	height: auto;
	width: auto
}

ol,
ul {
	list-style: none
}

blockquote,
q {
	quotes: none
}

blockquote:before,
blockquote:after {
	content: '';
	content: none
}

q:before,
q:after {
	content: '';
	content: none
}

table {
	border-collapse: collapse;
	border-spacing: 0
}

@keyframes bounce {

	0%,
	100%,
	20%,
	50%,
	80% {
		-webkit-transform: translateY(0);
		-ms-transform: translateY(0);
		transform: translateY(0)
	}

	40% {
		-webkit-transform: translateY(-30px);
		-ms-transform: translateY(-30px);
		transform: translateY(-30px)
	}

	60% {
		-webkit-transform: translateY(-15px);
		-ms-transform: translateY(-15px);
		transform: translateY(-15px)
	}
}

.bounce_button {
	-webkit-animation-duration: 4s;
	animation-duration: 4s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
	-webkit-animation-timing-function: ease-in-out;
	animation-timing-function: ease-in-out;
	animation-iteration-count: infinite;
	-webkit-animation-iteration-count: infinite;
	animation-name: bounce;
	-moz-animation-name: bounce
}

.bounce_button:hover {
	-webkit-animation-play-state: paused;
	-moz-animation-play-state: paused;
	-o-animation-play-state: paused;
	animation-play-state: paused
}

.font300 {
	font-weight: 300
}

.font400 {
	font-weight: 400
}

.font500 {
	font-weight: 500
}

.font600 {
	font-weight: 600
}

.font700,
h1,
.h1 {
	font-weight: 700
}

html,
body {
	font-size: 1.06667em;
	color: #00333E
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: "Poppins", sans-serif !important;
	margin: 0 0 30px !important;
	line-height: 1.2 !important
}

@media (max-width: 991px) {

	h1,
	h2,
	h3,
	h4,
	h5,
	h6 {
		margin: 0 0 10px !important
	}
}

h1,
.h1 {
	font-size: 3.33333em;
	color: #2FB1CF
}

@media (max-width: 1199px) {

	h1,
	.h1 {
		font-size: 2.33333em
	}
}

@media (max-width: 767px) {

	h1,
	.h1 {
		font-size: 2em
	}
}

h2,
.h2 {
	font-size: 2.66667em
}

@media (max-width: 1199px) {

	h2,
	.h2 {
		font-size: 2em
	}
}

@media (max-width: 767px) {

	h2,
	.h2 {
		font-size: 1.33333em
	}
}

h3,
.h3 {
	font-size: 2em
}

@media (max-width: 1199px) {

	h3,
	.h3 {
		font-size: 1.66667em
	}
}

@media (max-width: 767px) {

	h3,
	.h3 {
		font-size: 1.46667em
	}
}

h4,
.h4 {
	font-size: 1.66667em
}

@media (max-width: 1199px) {

	h4,
	.h4 {
		font-size: 1.46667em
	}
}

@media (max-width: 767px) {

	h4,
	.h4 {
		font-size: 1.33333em
	}
}

h5,
.h5 {
	font-size: 1.33333em
}

@media (max-width: 1199px) {

	h5,
	.h5 {
		font-size: 1.66667em
	}
}

@media (max-width: 767px) {

	h5,
	.h5 {
		font-size: 1.46667em
	}
}

h6,
.h6 {
	font-size: 1.2em
}

@media (max-width: 1199px) {

	h6,
	.h6 {
		font-size: 1.06667em
	}
}

@media (max-width: 767px) {

	h6,
	.h6 {
		font-size: 1em
	}
}

a,
input,
button,
svg,
select {
	text-decoration: none;
	-webkit-transition: all 0.5s .3s ease-in-out;
	-moz-transition: all 0.5s .3s ease-in-out;
	-ms-transition: all 0.5s .3s ease-in-out;
	-o-transition: all 0.5s .3s ease-in-out;
	transition: all 0.5s .3s ease-in-out
}

a:hover,
a:focus,
input:hover,
input:focus,
button:hover,
button:focus,
svg:hover,
svg:focus,
select:hover,
select:focus {
	text-decoration: none;
	outline: none
}

a {
	font-size: 1em;
	font-family: "Poppins", sans-serif
}

@media (min-width: 1600px) {
	a {
		font-size: 1.13333em
	}
}

@media (max-width: 1199px) {
	a {
		font-size: .86667em
	}
}

@media (max-width: 767px) {
	a {
		font-size: .73333em
	}
}

p {
	color: #00333E;
	font-family: "Poppins", sans-serif;
	font-size: .93333em;
	line-height: 1.6em;
	margin: 0 0 20px;
	font-weight: normal
}

@media (max-width: 1199px) {
	p {
		font-size: .86667em
	}
}

@media (max-width: 767px) {
	p {
		font-size: .73333em
	}
}

strong {
	font-weight: 600
}

.blue-secondary {
	color: #2FB1CF
}

.bg-white {
	background-color: #fff
}

.white {
	color: #fff
}

.black {
	color: #000
}

.bg-yellow {
	background-color: #EFED70
}

.yellow {
	color: #EFED70
}

.blueeleventh {
	color: #192331
}

.bg-lightbluesecondary {
	background-color: #C0E0E8
}

.overlay {
	position: relative
}

.overlay:after {
	content: '';
	width: 100%;
	height: 100%;
	z-index: 1;
	top: 0;
	left: 0;
	background: rgba(0, 0, 0, 0.11)
}

.clear {
	width: 100%;
	float: left
}

.bg-blue {
	background: #B9D7E1
}

.bg-blue .o-common-heading {
	color: #fff
}

.bg-blueLighter {
	background: #ECFBFF
}

.bg-blueseventh {
	background: #F0FAFC
}

.bg-blueninth {
	background: #D9F6FF
}

.borderradius-0 {
	-webkit-border-radius: 0px !important;
	-moz-border-radius: 0px !important;
	-ms-border-radius: 0px !important;
	-o-border-radius: 0px !important;
	border-radius: 0px !important
}

.o-subHeading {
	font-family: "Poppins", sans-serif;
	font-size: 1.06667em;
	margin: 0 0 11px;
	display: block;
	color: #000;
	font-weight: 600;
	letter-spacing: 1px
}

@media (min-width: 1600px) {
	.o-subHeading {
		font-size: 1.2em
	}
}

.o-sectionInner {
	padding: 5rem 0;
	position: relative;
	overflow: hidden
}

.o-sectionInner .container {
	position: relative;
	z-index: 0;
}

@media (max-width: 1024px) {
	.o-sectionInner {
		padding: 2rem 0
	}
}

.o-image img {
	position: relative;
	z-index: 2;
	width: 100%
}

@media (max-width: 991px) {
	.o-image {
		margin-bottom: 2rem
	}
}

.borderTop {
	position: relative
}

.borderTop--blue:before {
	position: absolute;
	top: 0;
	left: 0;
	content: '';
	width: 40px;
	height: 4px;
	background: #B9D7E1
}

@media (min-width: 992px) {
	.mb-lg-7 {
		margin-bottom: 70px
	}
}

@media (min-width: 992px) {
	.pb-lg-140 {
		padding-bottom: 140px
	}
}

.slick-dots {
	text-align: center
}

.slick-dots li {
	margin: 0 5px 0 0;
	width: 30px;
	height: 10px
}

.slick-dots li button {
	width: 30px;
	height: 10px;
	padding: 0
}

.slick-dots li button:before {
	color: rgba(185, 215, 225, 0) !important;
	width: 30px;
    height: 5px !important;
    border: 2px solid #057690;
	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
	-ms-border-radius: 100px;
	-o-border-radius: 100px;
	border-radius: 100px;
	-webkit-transition: all 0.5s .3s ease-in-out;
	-moz-transition: all 0.5s .3s ease-in-out;
	-ms-transition: all 0.5s .3s ease-in-out;
	-o-transition: all 0.5s .3s ease-in-out;
	transition: all 0.5s .3s ease-in-out;
}

.slick-dots li.slick-active button,
.slick-dots li:hover button {
	width: 30px;
	height: 12px;
	padding: 0
}

.slick-dots li.slick-active button:before,
.slick-dots li:hover button:before {
	background: #2fb1cf;
	border-color: #49666d;
	-webkit-transition: all 0.5s .3s ease-in-out;
	-moz-transition: all 0.5s .3s ease-in-out;
	-ms-transition: all 0.5s .3s ease-in-out;
	-o-transition: all 0.5s .3s ease-in-out;
	transition: all 0.5s .3s ease-in-out
}

@media (max-width: 1024px) {
	.slick-dots {
		text-align: center
	}
}

.slick-prev:before,
.slick-next:before {
	color: #057690
}

.max-width-160 {
	max-width: 160px
}

@media (max-width: 991px) {
	.padding-top-tab-100 {
		padding-top: 100px
	}
}

@media (max-width: 991px) {
	.font-mb-1 {
		font-size: 1.06667em !important
	}
}

.d-grid {
	display: grid
}

.bttn {
	text-align: center;
	font-family: "Poppins", sans-serif;
	padding: 0 65px 0 25px;
	height: 69px;
	position: relative;
	font-weight: 500;
	font-size: 1.4em;
	z-index: 2
}

.bttn--white {
	color: #F0FAFC;
	background: transparent;
	border: 1px solid #C0E0E8
}

.bttn--white:hover {
	background: #16b2cc;
	color: #fff;
	padding-right: 25px
}

.bttn--white:hover .arrow {
	display: none !important;
	-webkit-transition: all 0.5s .3s ease-in-out;
	-moz-transition: all 0.5s .3s ease-in-out;
	-ms-transition: all 0.5s .3s ease-in-out;
	-o-transition: all 0.5s .3s ease-in-out;
	transition: all 0.5s .3s ease-in-out
}

.bttn--blank {
	background: transparent;
	color: #fff;
	border: 1px solid #fff
}

.bttn--blank:hover {
	background: #16b2cc;
	color: #fff;
	padding-right: 25px;
	border-color: #16b2cc
}

.bttn--blank:hover .arrow {
	display: none !important;
	-webkit-transition: all 0.5s .3s ease-in-out;
	-moz-transition: all 0.5s .3s ease-in-out;
	-ms-transition: all 0.5s .3s ease-in-out;
	-o-transition: all 0.5s .3s ease-in-out;
	transition: all 0.5s .3s ease-in-out
}

.bttn--yellow {
	border: 1px solid #EFED70;
	color: #EFED70
}

.bttn--yellow:hover {
	background: #057690;
	color: #fff;
	padding-right: 25px
}

.bttn--yellow:hover .arrow {
	display: none !important;
	-webkit-transition: all 0.5s .3s ease-in-out;
	-moz-transition: all 0.5s .3s ease-in-out;
	-ms-transition: all 0.5s .3s ease-in-out;
	-o-transition: all 0.5s .3s ease-in-out;
	transition: all 0.5s .3s ease-in-out
}

.bttn--blue {
	border: 1px solid #057690;
	color: #057690
}

.bttn--blue:hover {
	background: #057690;
	color: #fff;
	padding-right: 25px
}

.bttn--blue:hover .arrow {
	display: none !important;
	-webkit-transition: all 0.5s .3s ease-in-out;
	-moz-transition: all 0.5s .3s ease-in-out;
	-ms-transition: all 0.5s .3s ease-in-out;
	-o-transition: all 0.5s .3s ease-in-out;
	transition: all 0.5s .3s ease-in-out
}

.bttn .arrow {
	position: absolute;
	top: 50%;
	right: 3px;
	background: transparent;
	-webkit-transition: all 0.5s .3s ease-in-out;
	-moz-transition: all 0.5s .3s ease-in-out;
	-ms-transition: all 0.5s .3s ease-in-out;
	-o-transition: all 0.5s .3s ease-in-out;
	transition: all 0.5s .3s ease-in-out;
	width: 40px;
	height: 40px;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%)
}

.bttn .arrow--yellow svg {
	width: 20px;
	height: 20px;
	fill: #fff
}

.bttn .arrow--yellow--active1 {
	background: #DEF3F9
}

.bttn .arrow--yellow--active2 {
	background: #49666D
}

.bttn .arrow--yellow--active2 svg {
	fill: #F0FAFC
}

@media (min-width: 1600px) {
	.bttn .arrow {
		right: 6px
	}
}

@media (max-width: 991px) {
	.bttn .arrow {
		width: 30px;
		height: 30px
	}
}

@media (min-width: 1600px) {
	.bttn {
		height: 57px;
		font-size: 1.33333em
	}
}

@media (max-width: 991px) {
	.bttn {
		padding: 0 55px 0 15px;
		height: 37px;
		font-size: 1em
	}
}

.link {
	text-align: center;
	font-family: "Poppins", sans-serif;
	position: relative;
	font-weight: 500;
	font-size: 1.2em;
	z-index: 2;
	color: #fff
}

.link:hover {
	color: #fff
}

.link--arrow .arrowWrap {
	margin: 0 0 0 13px;
	width: 25px;
	height: 25px;
	-webkit-transition: all 0.5s .3s ease-in-out;
	-moz-transition: all 0.5s .3s ease-in-out;
	-ms-transition: all 0.5s .3s ease-in-out;
	-o-transition: all 0.5s .3s ease-in-out;
	transition: all 0.5s .3s ease-in-out;
	background: #000D10
}

.link--arrow .arrowWrap svg {
	fill: #fff;
	width: 13px;
	height: 13px
}

@media (min-width: 1600px) {
	.link--arrow .arrowWrap svg {
		width: 15px;
		height: 15px
	}
}

@media (min-width: 1600px) {
	.link--arrow .arrowWrap {
		width: 30px;
		height: 30px
	}
}

.link--arrow:hover .arrowWrap {
	background: #057690;
	-webkit-transition: all 0.5s .3s ease-in-out;
	-moz-transition: all 0.5s .3s ease-in-out;
	-ms-transition: all 0.5s .3s ease-in-out;
	-o-transition: all 0.5s .3s ease-in-out;
	transition: all 0.5s .3s ease-in-out
}

@media (min-width: 1600px) {
	.link {
		font-size: 1.33333em
	}
}

@media (max-width: 991px) {
	.link {
		font-size: 1em
	}
}

.o-link,
.c-navi.stellarnav li a {
	position: relative
}

.o-link:after,
.c-navi.stellarnav li a:after {
	content: "";
	position: absolute;
	z-index: -1;
	left: 50%;
	right: 50%;
	bottom: -5px;
	background: #fff;
	height: 2px;
	opacity: 0;
	-webkit-transition-property: left right;
	transition-property: left right;
	-webkit-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
	-webkit-transition: all 0.5s .3s ease-in-out;
	-moz-transition: all 0.5s .3s ease-in-out;
	-ms-transition: all 0.5s .3s ease-in-out;
	-o-transition: all 0.5s .3s ease-in-out;
	transition: all 0.5s .3s ease-in-out
}

.o-link:hover,
.c-navi.stellarnav li a:hover,
.o-link.active,
.c-navi.stellarnav li a.active {
	color: #fff
}

.o-link:hover:after,
.c-navi.stellarnav li a:hover:after,
.o-link.active:after,
.c-navi.stellarnav li a.active:after {
	opacity: 1;
	left: 0;
	right: 0;
	z-index: 1
}

input[type=date],
input[type=email],
input[type=file],
input[type=search],
input[type=tel],
input[type=text],
input[type=time],
input[type=password],
input[type=url],
select,
textarea {
	width: 100%;
	height: 39px !important;
	font-family: "Poppins", sans-serif;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	padding: 0 10px !important;
	font-size: .8em !important;
	color: rgba(0, 51, 62, 0.47);
	border: 1px solid #CAD2D8;
	outline: none;
	background: rgba(255, 255, 255, 0.87);
	margin-bottom: 1rem
}

textarea {
	resize: none;
	height: 80px !important;
	padding: 15px 10px !important
}

input[type=submit] {
	background-color: rgba(255, 52, 0, 0.87);
	width: 100%;
	padding: 15px 20px;
	font-family: "Poppins", sans-serif;
	font-size: 1em !important;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	color: rgba(255, 255, 255, 0.87);
	position: relative
}

.btn-submit {
	position: relative
}

.btn-submit ::after {
	content: '';
	position: absolute;
	background: url(../images/plane-icon.svg) no-repeat center;
	width: 24px;
	height: 24px;
	top: 15px;
	right: 75px
}

input[type=button],
input[type=submit],
input[type=reset],
button {
	cursor: pointer;
	border: none;
	outline: none
}

::placeholder {
	color: rgba(0, 51, 62, 0.47);
	opacity: 1
}

:-ms-input-placeholder {
	color: rgba(0, 51, 62, 0.47);
	opacity: 1
}

::-ms-input-placeholder {
	color: rgba(0, 51, 62, 0.47);
	opacity: 1
}

.o-input {
	margin: 0 0 20px;
	width: 100%;
	text-align: left
}

.o-input--textarea {
	margin-bottom: 40px
}

.footer-block input[type=text],
.footer-block input[type=email],
.footer-block textarea {
	width: 100%;
	color: #D0DEF0 !important;
	background: #334051 0% 0% no-repeat padding-box !important;
	box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.12);
	border-radius: 5px;
	border: none !important;
	padding: 5px 10px
}

.o-header {
	position: relative;
	width: 100%;
	left: 0;
	top: 0;
	z-index: 5;
	-webkit-transition: all 0.5s .3s ease-in-out;
	-moz-transition: all 0.5s .3s ease-in-out;
	-ms-transition: all 0.5s .3s ease-in-out;
	-o-transition: all 0.5s .3s ease-in-out;
	transition: all 0.5s .3s ease-in-out
}

@media (max-width: 991px) {
	.o-header {
		position: relative
	}
}

.o-headerTop {
	background: #03060C;
	padding: 14px 0;
	-webkit-transition: all 0.5s .3s ease-in-out;
	-moz-transition: all 0.5s .3s ease-in-out;
	-ms-transition: all 0.5s .3s ease-in-out;
	-o-transition: all 0.5s .3s ease-in-out;
	transition: all 0.5s .3s ease-in-out
}

.o-phoneIcon,
.o-socialicon {
	margin: 0 10px 0 0;
	width: 29px;
	height: 29px;
	border: 2px solid #fff
}

.o-phoneIcon svg,
.o-socialicon svg {
	width: 14px;
	height: 14px
}

.o-phoneIcon svg path,
.o-socialicon svg path {
	fill: #fff
}

.o-socialicon:last-child {
	margin-right: 0
}

.o-socialicon--fb:hover {
	background: #3b5998
}

.o-socialicon--tt:hover {
	background: #1DA1F2
}

.o-socialicon--insta:hover {
	background: #8a3ab9
}

.o-socialicon--pin:hover {
	background: #E60023
}

.o-socialWrap--bottom .o-socialicon {
	width: 40px;
	height: 40px;
	margin: 0 15px
}

.o-socialWrap--bottom .o-socialicon svg {
	width: 20px;
	height: 20px
}

.o-phone {
	color: #63909b;
	font-family: "Poppins", sans-serif;
	font-size: 1.06667em;
	margin: 0 34px 0 0
}

.o-phone:hover {
	color: #fff
}

@media (max-width: 991px) {
	.o-phone {
		margin-right: 10px;
		font-size: 12px
	}
}

.o-headerBottom {
	background: #057690;
	-webkit-transition: all 0.5s .3s ease-in-out;
	-moz-transition: all 0.5s .3s ease-in-out;
	-ms-transition: all 0.5s .3s ease-in-out;
	-o-transition: all 0.5s .3s ease-in-out;
	transition: all 0.5s .3s ease-in-out
}

@media (max-width: 991px) {
	.o-headerBottom {
		padding: 12px 0
	}
}

@media (max-width: 767px) {
	.o-headerBottom {
		padding: 0
	}
}

.custom-logo-link {
	position: absolute;
	bottom: 0px;
	left: auto;
	z-index: 9999;
	background: #000;
	flex-shrink: inherit;
	width: 230px;
	height: 97px;
	padding: 20px;
	-webkit-transition: all 0.5s .3s ease-in-out;
	-moz-transition: all 0.5s .3s ease-in-out;
	-ms-transition: all 0.5s .3s ease-in-out;
	-o-transition: all 0.5s .3s ease-in-out;
	transition: all 0.5s .3s ease-in-out;
	align-items: center !important;
	justify-content: center !important;
	display: inline-flex !important
}

@media (max-width: 991px) {
	.custom-logo-link {
		width: 150px;
		height: 90px;
		padding: 10px
	}

	.custom-logo-link img {
		margin-bottom: 0px
	}
}

@media (max-width: 767px) {
	.custom-logo-link {
		position: relative;
		bottom: 0
	}
}

.custom-logo-link img {
	margin-bottom: 20px;
	width: auto !important;
	height: auto !important;
	max-width: 100% !important
}

@media (max-width: 991px) {
	.custom-logo-link img {
		max-width: 70%
	}
}

.sub-menu-toggle {
	display: none
}

.o-breadcrumb {
	background-color: #fff;
	border-bottom: 1px solid #CAD2D8
}

.o-breadcrumb .o-breadcrumbItem {
	color: #057690;
	font-size: 14px;
	position: relative;
	padding: 0px 20px
}

@media (max-width: 767px) {
	.o-breadcrumb .o-breadcrumbItem {
		font-size: 10px;
		padding: 0px 15px
	}
}

.o-breadcrumb .o-breadcrumbItem:last-child::after {
	display: none
}

.o-breadcrumb .o-breadcrumbItem::after {
	content: '>>';
	position: absolute;
	top: 55%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	margin-left: 12px
}

.o-breadcrumb .current {
	color: #057690;
	font-size: 14px;
	font-family: "Poppins", sans-serif
}

@media (max-width: 767px) {
	.o-breadcrumb .current {
		font-size: 10px
	}
}

@media (max-width: 991px) {
	.c-navi ul {
		background: #2FB1CF !important
	}
}

.c-navi.stellarnav li {
	margin: 0 16px;
	padding: 35px 0px
}

@media (max-width: 991px) {
	.c-navi.stellarnav li {
		padding: 10px 0px
	}
}

.c-navi.stellarnav li a {
	padding: 0;
	color: #fff;
	text-transform: uppercase;
	font-size: .86667em;
	font-family: "Poppins", sans-serif
}

@media (min-width: 1600px) {
	.c-navi.stellarnav li a {
		font-size: 1.06667em
	}
}

@media (max-width: 1599px) {
	.c-navi.stellarnav li a {
		font-size: .93333em
	}
}

@media (max-width: 1199px) {
	.c-navi.stellarnav li a {
		font-size: .73333em
	}
}

.c-navi.stellarnav li:hover ul.sub-menu {
	display: block
}

.c-navi--bottom {
	margin-bottom: 50px
}

@media (max-width: 991px) {
	.c-navi--bottom li {
		margin: 0 8px 15px !important
	}
}

@media (min-width: 768px) and (max-width: 1024px) {
	.c-navi--bottom li {
		margin-bottom: 0 !important
	}
}

.c-navi--bottom li a {
	font-size: 1.06667em
}

@media (max-width: 1199px) {
	.c-navi--bottom {
		margin-bottom: 20px
	}
}

.menu-toggle {
	float: right;
	font-size: 0;
	padding: 0 15px 0 0 !important
}

.menu-toggle .bars {
	top: 0 !important
}

.menu-toggle .bars span {
	background: #fff !important
}

.close-menu {
	font-size: 0
}

.close-menu .icon-close:before,
.close-menu .icon-close:after {
	border-bottom-color: #fff !important
}

ul.sub-menu {
	background: #00333E !important;
	border-top: 2px solid #EFED70;
	padding: 20px;
	top: 95px;
	width: 300px !important;
	left: 0px
}

@media (max-width: 991px) {
	ul.sub-menu {
		top: 0px
	}
}

ul.sub-menu li a {
	font-size: .93333em !important;
	line-height: 38px;
	font-weight: 400;
	color: #4A98A9 !important
}

ul.sub-menu li a:after {
	display: none !important
}

ul.sub-menu li:hover {
	border-bottom: none !important
}

ul.sub-menu li:hover a {
	color: #EFED70 !important;
	border-bottom: none !important
}

.o-banner {
	position: relative;
	background-size: cover !important
}

.o-bannerContent {
	padding: 65px;
	position: relative;
	top: 50%;
	z-index: 4;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%)
}

.o-bannerContent .o-banner-heading {
	color: #fff;
	line-height: 63px !important
}

@media (max-width: 991px) {
	.o-bannerContent .o-banner-heading {
		line-height: 45px !important;
		font-size: 1.5em
	}
}

.o-bannerContent h5 {
	font-size: 1.8em;
	line-height: 17px;
	margin-bottom: 0px !important
}

@media (max-width: 991px) {
	.o-bannerContent h5 {
		font-size: 1.33333em
	}
}

@media (max-width: 1359px) {
	.o-bannerContent {
		padding: 25px
	}
}

@media (max-width: 1199px) {
	.o-bannerContent {
		padding: 15px;
		margin: 0
	}
}

.o-bannerImage {
	height: 100vh;
	overflow: hidden;
	background-size: cover !important;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%
}

.o-bannerImage img {
	width: 100%;
	height: 100%;
	object-fit: cover
}

@media (max-width: 1024px) {
	.o-bannerImage {
		height: 400px
	}
}

.o-banner-form {
	position: relative;
	z-index: 4;
	margin: 12px 50px
}

.o-banner-form .form {
	background: #fff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	padding: 20px
}

.o-banner-form .form h4 {
	margin-bottom: 10px !important
}

.o-banner-form .form p {
	font-size: 12px
}

@media (max-width: 991px) {
	.o-banner-form {
		margin: 0px
	}
}

.banner-default {
	padding: 2rem 1rem;
	background-size: cover !important
}

.banner-default .white {
	color: #fff;
	font-size: 4em;
	line-height: 63px
}

@media (max-width: 1024px) {
	.banner-default .white {
		font-size: 2em
	}
}

.o-footer {
	background-color: #192331
}

.o-footer .o-footerTop {
	padding: 71px 0
}

@media (max-width: 1199px) {
	.o-footer .o-footerTop {
		padding: 15px 0
	}
}

.o-footer .o-footerBottom p {
	font-size: .8em;
	line-height: 42px;
	color: #7E91AB
}

@media (max-width: 991px) {
	.o-footer .o-footerBottom p {
		font-size: .66667em
	}
}

.o-footer h6 {
	font-size: 1.06667em;
	color: #7E91AB;
	font-weight: 500;
	margin-bottom: 10px !important;
	padding-top: 20px
}

.o-footer #o-footerMenu li a {
	font-size: .8em;
	letter-spacing: 0px;
	color: #D0DEF0;
	line-height: 27px;
	font-family: "Poppins", sans-serif
}

.o-footer #o-footerMenu li a:hover {
	color: #EFED70
}

.footer-block {
	padding: 0px 8px
}

.border-right-gray {
	border-right: 1px solid #5A6B82
}

@media (max-width: 991px) {
	.border-right-gray {
		border-right: none
	}
}

.border-top-gray {
	border-top: 1px solid #5A6B82
}

.o-phonelink-footer {
	font-size: 3em;
	color: #000D10;
	font-family: "Poppins", sans-serif
}

.o-phonelink-footer:hover {
	color: #000D10
}

.footer-links {
	color: #5A6B82;
	font-family: "Poppins", sans-serif;
	font-size: .8em
}

@media (max-width: 991px) {
	.footer-links {
		font-size: .66667em
	}
}

.footer-links:hover {
	color: #fff
}

.o-copyright {
	font-family: "Poppins", sans-serif
}

.boxRow {
	margin-top: 50px
}

@media (min-width: 1024px) {
	.boxRow .size-wrapper:first-child {
		width: 33.33%
	}

	.boxRow .size-wrapper:nth-child(2) {
		width: 33.33%
	}

	.boxRow .size-wrapper:nth-child(3) {
		width: 33.33%
	}
}

.box {
	overflow: hidden;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	-o-border-radius: 10px;
	border-radius: 10px;
	-webkit-transition: all 0.5s .3s ease-in-out;
	-moz-transition: all 0.5s .3s ease-in-out;
	-ms-transition: all 0.5s .3s ease-in-out;
	-o-transition: all 0.5s .3s ease-in-out;
	transition: all 0.5s .3s ease-in-out;
	position: relative;
	margin-bottom: 20px
}

.box .o-common-heading {
	line-height: 30px;
	position: relative;
	z-index: 2
}

@media (min-width: 1024px) {
	.box .o-common-heading {
		min-height: 100px
	}
}

.box-blue {
	background: #DEF3F9;
}

.box-blue .o-common-heading {
	margin-bottom: 0px !important
}

.box-blue .o-common-heading a {
	color: #00333E;
	margin-bottom: 0px !important;
	font-size: 16px;
	text-align: left;
	margin-top: 10px !important;
	padding: 10px 15px;
	width: 100%;
	position: relative;
	background: none;
	justify-content: left;
	display: flex;
	left: 0px
}

.box-blue .o-common-heading a:hover {
	background-color: transparent !important
}

@media (max-width: 1199px) {
	.box {
		padding: 20px
	}
}

.box a {
	background-color: #057690;
	width: 45px;
	height: 45px;
	padding: 15px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	-o-border-radius: 50%;
	border-radius: 50%;
	position: absolute;
	bottom: 10px;
	right: 10px;
	z-index: 9999;
	display: flex;
	justify-content: center
}

.box a:hover {
	background-color: #2FB1CF
}

.boxIcon {
	position: relative;
	overflow: hidden
}

.boxIcon .o-common-heading {
	margin: 0 auto !important
}

.boxIcon img {
	position: relative;
	z-index: 2;
	max-height: 140px;
	max-width: 100% !important;
	min-width: 300px;
	height: 140px !important
}

.boxServices {
	padding-top: 70px
}

.boxServices .services-box ul li {
	display: inline-block;
	padding: 10px;
	vertical-align: top;
	padding-right: 40px
}

@media (min-width: 991px) {
	.boxServices .services-box ul li {
		width: 19.5%
	}
}

.boxServices .services-box ul li h5 {
	color: #00333E;
	font-size: 1.06667em;
	font-weight: bold;
	margin-bottom: 10px !important;
	line-height: 32px !important
}

.boxServices .services-box ul li p {
	font-size: .8em;
	line-height: 16px
}

#servicesSlider .o-servicesBlock {
	background-color: #fff;
	box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.3);
	border-radius: 5px;
	height: 100%;
	margin: 10px 15px;
	min-height: 420px
}

#servicesSlider .o-servicesBlock--image {
	max-width: 153px;
	min-height: 153px;
	clip-path: circle(48.2% at 35% 27%);
	background: #EFED70;
	position: relative
}

#servicesSlider .o-servicesBlock--image img {
	margin: 2rem
}

#servicesSlider .o-servicesTextBlock {
	padding: 1.5rem
}

#servicesSlider .o-servicesTextBlock h6 {
	color: #00333E;
	margin-bottom: 10px !important
}

.side-background-pattern {
	position: relative;
	z-index: 9
}

.side-background-pattern:after {
	content: '';
	position: absolute;
	left: 0;
	right: -20px;
	top: 20px;
	background-color: #16b2cc;
	bottom: -20px;
	border-radius: 5px;
	z-index: -1
}

.bg-contactImage {
	position: absolute;
	top: 0;
	height: 100%;
	z-index: 1;
	left: 0;
	width: 50%
}

@media (max-width: 991px) {
	.bg-contactImage {
		width: 100%;
		right: 0
	}
}

.bg-contactImage img {
	height: 100%;
	width: 100%
}

@media (max-width: 991px) {
	.bg-contactImage img {
		height: auto;
		max-height: 500px
	}
}

.o-aboutUsTextWrapper {
	position: relative;
	z-index: 2;
	padding: 5rem 1rem
}

.o-aboutUsTextWrapper h2 {
	font-size: 3.66667em;
	color: #fff;
	text-align: right;
	margin-bottom: 0px !important;
	line-height: 47px !important
}

.o-aboutUsTextWrapper .o-aboutUsText {
	background-color: #fff;
	border-radius: 5px;
	opacity: 90%;
	margin-top: 10px
}

.o-aboutUsTextWrapper .o-aboutUsText p {
	padding: 1rem
}

.o-servicesBlock h5 {
	font-weight: 600;
	font-size: 1.93333em;
	line-height: 31px !important
}

.o-servicesBoxRow .box {
	padding-bottom: 50px
}

.o-servicesBoxRow .box .boxIcon img {
	max-height: 300px;
	height: 300px !important
}

.o-servicesBoxRow .box h5 {
	color: #000 !important;
	min-height: auto !important
}

.o-servicesBoxRow .box p {
	padding: 0px 20px;
	margin-top: 0 !important;
	margin-bottom: 20px !important;
	text-align: left
}

.server-icon-label {
	max-width: 150px;
	font-size: 1.06667em;
	line-height: 22px;
	color: #00333E;
	margin-top: 10px
}

.bullet-list {
	padding-left: 30px;
	padding-bottom: 30px
}

.bullet-list li {
	position: relative;
	font-size: .93333em;
	line-height: 32px;
	color: #00333E;
	font-family: "Poppins", sans-serif !important
}

.bullet-list li::before {
	content: "\2022";
	color: #2FB1CF;
	display: inline-block;
	width: 1em;
	margin-left: -1em
}

.o-service-page-form {
	padding: 0px 20px;
	box-shadow: 0px 3px 6px rgba(99, 144, 155, 0.87);
	margin: 0px !important;
	border-radius: 10px
}

.o-service-page-form .form {
	padding: 20px 0
}

.services-content h3 {
	font-weight: 600;
	font-size: 28px;
	margin-bottom: 10px !important
}

@media (max-width: 991px) {
	.services-content h3 {
		font-size: 1.33333em
	}
}

.services-content h5 {
	font-size: 1.06667em;
	font-weight: 500
}

.photo-gallery-slider .slick-dots {
	text-align: left
}

.gallery {
	column-count: 3
}

.gallery a {
	display: block
}

.gallery a img {
	max-width: none !important
}

.o-contactPage .o-contactPage-left {
	background-color: #fff;
	box-shadow: 0px 3px 6px rgba(99, 144, 155, 0.89);
	margin: 5rem 0;
	padding: 3rem;
	padding-right: 15rem;
	position: relative
}

@media (max-width: 991px) {
	.o-contactPage .o-contactPage-left {
		padding-right: 3rem
	}
}

.o-contactPage .o-contactPage-left h1 {
	font-size: 2.4em;
	color: #000;
	line-height: 47px !important;
	margin-bottom: 10px !important
}

@media (max-width: 991px) {
	.o-contactPage .o-contactPage-left h1 {
		font-size: 1.86667em
	}
}

.o-contactPage .o-contactPage-left .o-contactPageBox {
	width: 380px;
	height: 320px;
	background: #000 0% 0% no-repeat padding-box;
	opacity: 1;
	padding: 2rem;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	right: -190px
}

@media (max-width: 991px) {
	.o-contactPage .o-contactPage-left .o-contactPageBox {
		position: relative;
		top: 0;
		transform: none;
		left: 0
	}
}

.o-contactPage .o-contactPage-left .o-contactPageBox h5 {
	font-size: 1.06667em;
	line-height: 24px;
	color: #fff
}

.o-contactPage .o-contactPage-right {
	margin: 5rem 0;
	padding: 0px
}

.o-testiItem {
	margin: 0 0 50px;
	padding-left: 50px;
	padding-right: 100px
}

@media (max-width: 991px) {
	.o-testiItem {
		padding-left: 0px;
		padding-right: 0px
	}
}

.o-testiItem .testimonials-quotes {
	height: 160px;
	font-size: 13.33333em;
	color: #00333E
}

.o-testiItem p {
	color: #00333E;
	font-size: .93333em
}

@media (min-width: 1600px) {
	.o-testiItem p {
		font-size: 1.46667em
	}
}

@media (max-width: 1199px) {
	.o-testiItem p {
		font-size: 1em
	}
}

.o-testiItem .clientName {
	color: #00333E;
	font-size: .93333em;
	padding: 20px 0 0;
	position: relative;
	font-family: "Poppins", sans-serif;
	display: block
}

.o-testiItem .clientName .clientDesignation {
	color: #00333E;
	font-size: .93333em
}

@media (max-width: 1199px) {
	.o-testiItem .clientName .clientDesignation {
		font-size: .8em
	}
}

@media (max-width: 1024px) {
	.o-testiItem {
		margin-bottom: 30px
	}
}

.o-testiSlider .slick-dots {
	padding-left: 50px;
	text-align: left
}

@media (max-width: 1024px) {
	.o-testiSlider .slick-dots {
		text-align: left
	}
}

.o-welcomeFull {
	position: absolute;
	width: 50%;
	z-index: 2
}

.o-welcomeFull-right {
	right: 0
}

.o-welcomeFull-right-bottom {
	bottom: 0
}

@media (max-width: 991px) {
	.o-welcomeFull {
		display: none
	}
}

.o-home-image img {
	height: 100% !important
}

.o-home-image .call-details {
	position: absolute;
	background-color: #EFED70;
	box-shadow: 0px 20px 50px rgba(0, 0, 0, 0.1);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	padding: 20px;
	right: 50px;
	bottom: 50px
}

.o-home-image .call-details h4 {
	margin-bottom: 0px !important
}

.o-home-image .call-details span {
	font-size: 2em;
	font-family: "Poppins", sans-serif
}

.o-servicesBlock .o-common-heading {
	color: #00333E
}

.o-aboutUsTeamDetails-left {
	position: relative;
	margin-left: 35px
}

.o-aboutUsTeamDetails-left .o-aboutUsTeamDetails-designation {
	position: absolute;
	left: -2rem;
	bottom: 2rem;
	background: #EFED70 0% 0% no-repeat padding-box;
	box-shadow: 0px 20px 50px rgba(18, 108, 198, 0.29);
	border-radius: 5px;
	padding: 1rem;
	right: 5rem
}

.o-aboutUsTeamDetails-left .o-aboutUsTeamDetails-designation h5 {
	font-size: 1.33333em;
	line-height: 44px !important;
	margin-bottom: 0px !important
}

@media (max-width: 991px) {
	.o-aboutUsTeamDetails-left .o-aboutUsTeamDetails-designation h5 {
		font-size: 1.06667em
	}
}

.o-aboutUsTeamDetails-left .o-aboutUsTeamDetails-designation p {
	font-size: 2.46667em;
	line-height: 57px !important;
	margin-bottom: 0px !important
}

@media (max-width: 991px) {
	.o-aboutUsTeamDetails-left .o-aboutUsTeamDetails-designation p {
		font-size: 1.66667em
	}
}

.o-aboutUsTeamDetails-left .o-aboutUsTeamDetails-seconddesignation {
	right: -2rem;
	bottom: -2rem;
	left: inherit
}

.o-aboutUsTeamDetails-left-bottom {
	margin-left: 0px !important;
	margin-right: 35px;
	margin-bottom: 45px
}

.o-teamMembersBlock {
	width: 100%;
	background: #fff 0% 0% no-repeat padding-box;
	box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.29);
	border: 1px solid #AFBCCE;
	border-radius: 5px
}

.o-teamMembersBlock .team-member-name p {
	font-size: 1.2em;
	line-height: 26px;
	margin-bottom: 10px;
	font-family: "Poppins", sans-serif !important
}

.o-teamMembersBlock .team-member-designation p {
	font-family: "Poppins", sans-serif !important
}

/*# sourceMappingURL=style.css.map */


/*======================================================================================================*/

.titsec {
	display: flex;
	align-items: center;
	justify-content: space-around;
	padding-right: 15px;
	min-height: 70px !important;
}

.box-blue .o-common-heading a.iconsec {
	background-color: #057690;
	width: 55px;
	height: 50px;
	padding: 14px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	-o-border-radius: 50%;
	border-radius: 50%;
}

.box-blue .o-common-heading a:hover.iconsec {
	background-color: #2FB1CF !important;
}

.o-section .o-servicesBlock {
	padding: 4rem 0 0 0 !important;
}

.o-section .o-servicesBlock h5 {
	font-family: "Poppins", sans-serif !important;
	margin: 0 !important;
	font-weight: 600 !important;
	font-size: 28px !important;
	line-height: 35px !important;
}

.beforeafter .photo-gallery-slider .slick-dots {
	text-align: center
}

.beforeafter .photo-gallery-slider .slick-dots li button:before {
	width: 30px;
	height: 5px !important;
	border: 2px solid #057690;
}

.beforeafter .photo-gallery-slider .slick-dots li.slick-active button:before,
.beforeafter .photo-gallery-slider .slick-dots li:hover button:before {
	background: #057690;
}

.beforeafter {
	padding: 20px;
	box-shadow: 0px 3px 6px rgb(99 144 155 / 87%);
	border-radius: 10px;
	margin: 5rem 0 0 0;
}

.beforeafter h3 {
	font-size: 1.66667em;
}

.beforeafter .photo-gallery-slider .slick-slide img {
	height: 240px;
	object-fit: cover;
	width: 100%;
	border-radius: 5px;
	margin-bottom: 10px;
}

.btn-modal-open .modal{z-index: 9999;}
.btn-modal-open .fotorama__dot{border: 2px solid #057690; width: 10px; height: 10px; left: 0;border-radius: 6px;}
.btn-modal-open .fotorama__nav__frame.fotorama__active .fotorama__dot{background: #057690; width: 8px; height: 8px; left: 0;border-radius: 6px;}
/*.btn-modal-open .modal-dialog{max-width: 800px;}*/

.modal-open .modal-backdrop.show{z-index: -1;}
.bg-blueLighter, .bg-blueninth, .bg-blueseventh {z-index: -1}
.o-servicesBoxRow .box-blue{min-height: 600px;}
#servicesSlider .o-servicesBlock{padding: 0 !important;}